Subject: Re: grap-1.10
From: "fergus at bonhard dot uklinux dot net" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Fri, 8 Mar 2002 11:44:58 -0000

> > I downloaded
> > http://www.lunabase.org/~faber/Vault/software/grap/grap-1.10.tar.gz
>
> What about the latest version I found on the grap homesite:
> http://www.lunabase.org/~faber/Vault/software/grap/grap-1.23.tar.gz

Gerrit,

Thank you for drawing this later version to my attention. Unlike v.1.10
(which worked so well) this v.1.23 did not. At the "make" stage there were
error messages including "undefined reference to 'errno'". (I've seen this
before and I suspect the fix is not difficult. But v.1.10 works, or seems
to, so I'll stick with it for the moment.)

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/